Aide sur ActKey

ActKey est un logiciel de lecture d'images à partir d'un périphérique multi-fonction en un clic.

L'image est lue directement sur l'imprimante multifonction, via l'opération « Scan vers PC ».

Veuillez cliquer pour explorer les informations sur l'utilisation d' ActKey.

A propos d' ActKey | Instructions d'utilisation d'ActKey
* Ce que vous pouvez faire avec ActKey * Types de scans * Numériser depuis un ordinateur * Numérisation vers un PC * Limitations * Explication des termes | * Préparation * Comment ouvrir l'application * Comment sauvegarder dans un dossier * Comment envoyer des images numérisées par PC-Fax
Explications des fenêtres |
* Principale * Paramètres du bouton * Sélectionner le scanneur |


A propos d'ActKey

ActKey est un logiciel de lecture d'images à partir d'un périphérique multi-fonction en un clic.

L'image est lue directement sur l'imprimante multifonction, via l'opération « Scan vers PC ».


Explication des termes

Terme

Explication

Scan button

Ce bouton numérise la cible en un clic.

Les icônes suivantes pour les actions de post-traitement sont affichées dans la fenêtre principale de ActKey.

Application-1, Application-2, Courrier électronique *1, Dossier et PC-Fax

Configuration réseau

Il s'agit du logiciel qui gère l'opération « Scan vers PC » et le pilote de scanner réseau via le réseau.

Lorsque l'information PC a été enregistré dans le périphérique pour utiliser « Scan vers PC » et que l'adresse de protocole Internet du périphérique ou de l'ordinateur change, la valeur stockée est changée avec cet outil.

*1: Courrier électronique est affichée uniquement sur certains modèles.


Ce que vous pouvez faire avec ActKey

Avec ActKey, vous pouvez faire les choses suivantes:

Scan en un Clic
L'image est numérisée à partir de l'imprimante multifonction en un clic, ou d'autres actions en un clic peuvent être effectuées, comme décrit ci-dessous.

Coopération avec Scan vers PC
L'image est lue directement sur l'imprimante multifonction, via l'opération « Scan vers PC ».

Actions en un clic

Application ouverte | Ouvrir une image numérisée à partir des applications.
Courrier électronique *1 | Lancez le logiciel client Courrier électronique pour joindre une image à un Courrier électronique.
Enregistrer dans un Dossier | Enregistrer l'image numérisée dans un dossier : Le dossier est ouvert automatiquement après la sauvegarde.
PC-Fax | Envoyer l'image numérisée en utilisant PC-Fax.

*1 Affiché uniquement sur certains modèles.


Opération de numérisation

Avec ActKey, vous pouvez numériser des images sur une imprimante multifonction en utilisant l'une des deux procédures décrites ci-dessous.

Numériser depuis un ordinateur
Lorsque ce bouton ActKey est cliqué, ActKey lance une numérisation et opère selon la configuration du bouton.

Opération de numérisation à partir d'un ordinateur

(1) Appuyez sur la touche < Numériser > sur le panneau de commande de l'imprimante multifonction.

(2) Selectionnez [Remote Scan TWAIN] ou [Remote Scan] ou [Remote PC] dans le menu du Scanneur.

(1),(2) peuvent être facultatifs en fonction du modèle de périphérique.

(3) Placez un document dans le chargeur automatique de document ou sur le plat.

(4) Cliquez scan button dans la fenêtrePrincipale ActKey.

Scan vers PC
En appuyant sur <Mono> / <Couleur> ou < Début> sur le panneau de commande de l'imprimante multifonction, ActKey démarre la numérisation et opère avec l'imprimante.

Opération de Scan vers PC

(1) Appuyez sur la touche < Numériser > sur le panneau de commande de l'imprimante multifonction.

(2) Selectionnez [Ordinateur] ou [Local PC] dans le menu du Scanneur.

(3) Selon le modèle de l'imprimante multifonction, vous pouvez avoir besoin de selectionner un ordinateur de destination.
Choisissez un ordinateur dans “Via interface USB” ou “Choisir un profil de Scan Réseau” selon le type de connexion.

(4) De “Sélectionnez une application” (peut être abrégé en “Sélectionnez une application” sur certaines imprimantes), selectionnez la réaction de ActKey après une numérisation.

Option sur une imprimante multifonction | ActKey réaction du bouton de numérisation après une numérisation.
Application | Application-1
Dossier | Dossier
Courrier électronique *1 | Courrier électronique
PC-FAX | PC-Fax

*1 Affiché uniquement sur certains modèles

(5) Placez un document dans le chargeur automatique de document ou sur le plat.

(6) Appuyez sur la touche <Mono> / < Couleur > ou < Début > .

Pour les procédures de numérisation détaillées, consultez le manuel d'utilisation fourni avec le périphérique.


Limitations

Limitations génériques.

Ø Veuillez choisir "PDF" ou "JPEG" comme format de sortie de l'image numérisée. Le format de sortie par défaut "BMP" genère un fichier trop volumineux.


Instructions d'utilisation d'ActKey

Décris les préparations nécessaires pour utiliser ActKey et 4 utilisations principales d'ActKey.

Préparation

Comment ouvrir l'application

Comment sauvegarder dans un dossier

Comment envoyer des images numérisées par PC-Fax


Préparation

Vous devez vous préparer avant d'utiliser ActKey.

Ø Installez un pilote de Scanneur pour votre périphérique.
Pour installer un pilote de Scanneur, consultez le manuel d'utilisation fourni avec le périphérique.

Ø Pour effectuer des numérisations à partir d'un périphérique connecté au réseau, utilisez les paramètres suivants.
* Les paramètres suivants peuvent être utilisés pour les périphériques prenant en charge la fonction de réseau TWAIN.
- Definissez le paramètre [TCP/IP] pour [activer] sur le périphérique.
- Faites correspondre l'adresse IP du périphérique avec l'adresse IP de l'ordinateur.
- Configurez le serveur DNS.
- Activez les paramètresa fonction du réseau TWAIN.
Pour plus d'informations, consultez le manuel d'utilisation fourni avec le périphérique.

Ø Pour effectuer des numérisations en utilisant Numériser depuis un ordinateur, choisissez un périphérique à utiliser dans Sélectionner le scanneur.


Comment ouvrir avec une application externe

Ouvrez une image numérisée avec une application externe en suivant les étapes ci-dessous.

1. Préparation préalable
Connectez un ordinateur et un périphérique en utilisant l'USB ou un réseau.

2. Configurez le bouton de numérisation “Application -1” ou “Application-2”.

(1) Selectionnez [Paramètres du bouton...] dans le menu [Numériser] dans la fenêtre principale ActKey.

(2) Dans la fenêtre Paramètres du bouton , cliquez sur [image] “Application-1” ou [image] “Application-2”.

(3) Configurez “Paramètres d’entrée” et “Paramètres de sortie”.

(4) Choisissez une application dans la liste sous "Application" dans “Paramètres de sortie” pour ouvrir l'image numérisée.
Si l'application que vous souhaitez utiliser pour ouvrir l' image n'est pas dans la liste, veuillez spécifier le nom d'affichage et le chemin de l'application sur l' écran qui apparaitra lorsque vous cliquez sur le bouton "Ajouter" .

(5) Cliquez sur [OK].

3. Effectuer les numérisations.

Scanneur avec Numériser à partir d'un ordinateur

(1) Vérifiez le périphérique sélectionné sur la barre d'état dans la fenêtre principale, et si le Scanneur correct n'est pas sélectionné, sélectionnez le dans la fenêtreSélectionner le scanneur.

(2) Dans la fenêtre Principale , cliquez sur [image] “Application-1” ou [image] “Application-2”.

Numérisation avec Scan vers PC

(1) Lors de la configuration de Scan to PC, selectionnez “Application” ou “Sélectionnez une application” sur le panneau de commande du périphérique, et appuyez sur la touche < Couleur > / <Mono> ou < Début >.

L'image est numérisée et ouverte par l'application sélectionnée dans l'étape 2.

Dans Scan vers PC, l'image va toujours s'ouvrir dans l'application sélectionnée comme "Application -1".


Comment sauvegarder les images numérisées dans un dossier

Stockez les images numérisées dans un dossier en suivant les étapes ci-dessous.

1. Préparation préalable
Connectez un ordinateur et un périphérique en utilisant l'USB ou un réseau.

2. Configurez le bouton de numérisation “Dossier” .

(1) Selectionnez [Paramètres du bouton...] dans le menu [Numériser] dans la fenêtre principale ActKey.

(2) Dans la fenêtre Paramètres du bouton, cliquez sur [image] “Dossier”.

(3) Cliquez sur[Parcourir...] dans “Dossier” et choisissez un dossier pour stocker les images numérisées.

(4) Configurez “Paramètres d’entrée” et “Paramètres de sortie”.

(5) Cliquez sur [OK].

3. Effectuer un scan

Scanneur avec Numériser à partir d'un ordinateur

(1) Vérifiez le périphérique sélectionné sur la barre d'état dans la fenêtre principale, et si le périphérique correct n'est pas sélectionné, sélectionnez le dans la fenêtreSélectionner le scanneur.

(2) Dans la fenêtre principale, cliquez sur [image] “Dossier”.

Numérisation avec Scan vers PC

(1) Lors de la configuration de Scan vers PC, selectionnez “Dossier” ou “Sélectionnez une application” sur le panneau de commande du périphérique, et appuyez sur la touche < Couleur > / <Mono> ou < Début >.

L'image est numérisée et sauvegardée dans le dossier sélectionné dans l'étape 2.

Par défaut le dossier sélectionné dans l'étape 2 s'ouvre après l'image.


Comment envoyer des images numérisées par PC-Fax

Démarrer PC-Fax et faxer les images numérisées.

1. Préparation préalable
Connectez un ordinateur et un périphérique en utilisant l'USB ou un réseau.

2. Configurez le bouton de numérisation “PC-Fax” .

(1) Selectionnez [Paramètres du bouton...] dans le menu [Numériser] dans la fenêtre principale ActKey.

(2) Dans la fenêtre Paramètres du bouton, cliquez sur [image] “PC-Fax”.

(3) Configurez “Paramètres d’entrée” et “Paramètres de sortie”.

(4) Cliquez sur [OK].

3. Effectuer un scan.

Scanneur avec Numériser à partir d'un ordinateur

(1) Vérifiez le périphérique sélectionné sur la barre d'état dans la fenêtre principale, et si le périphérique correct n'est pas sélectionné, sélectionnez le dans la fenêtreSélectionner le scanneur.

(2) Dans la fenêtre Principale, cliquez sur [image] “PC-Fax”.

Numérisation avec Scan vers PC

(1) Lors de la configuration de Scan vers PC, selectionnez “PC-Fax” ou “Sélectionnez une application” sur le panneau de commande du périphérique, et appuyez sur la touche < Couleur > / <Mono> ou < Début >.

Les images sont numérisées et PC-Fax démarre.


Principale

La fenêtre principale est la fenêtre de base de ActKey et consiste en des boutons de numérisation pour démarrer Numériser depuis un ordinateur, des menus pour faire les réglages et la barre d'État qui affiche le Scanneur sélectionné pour utilisation.

Barre de titre

Voir le Scanneur sélectionné pour l'analyse la numérisation à distance suivi du nom de l'application dans la barre de titre de "ActKey".

Le Scanneur est s"lectionné dans Sélectionner le scanneur.

Boutons de numérisation

Commandes pour démarrer la numérisation en un seul clic et afficher le fonctionnement du Scanneur sélectionné à la demande du PC.

Élément | Détails
Scan button | Démarre Numériser depuis un ordinateur en un clic. Lorsque le curseur de la souris est placé dessus, les paramètres du bouton de numérisation aparaissent.

Menus

Élément du menu | Détails
[Options] | Fournit operation, affichage, masquage et réglage des scan buttons.
[Aide] | Affiche les messages d'aide et les informations de version.

[Options]

Permet les réglages pour les opérations de numérisation et les scans.

Élément du menu

Détails

[Paramètres du bouton...]

Ouvre Paramètres du bouton.

[Sélectionner le scanneur...]

Ouvre Sélectionner le scanneur.

[Afficher les paramètres du scanneur]

Vérifié : Affiche les paramètres du bouton de numérisation quand le curseur de la souris est placé dessus.

Non vérifié : Les paramètres du bouton de numérisation ne sont pas affichés.

L'état de contrôle change entre coché et décoché chaque fois que l'élément de menu est sélectionné.

[Afficher message de confirmation]

Vérifié : Afficher un message de confirmation de continuation lors de la réception d'une image de l'imprimante multifonction dans Scan vers PC

Non vérifié : Le message de confirmation de continuation n'est pas affiché.

L'état de contrôle change entre coché et décoché chaque fois que l'élément de menu est sélectionné.

[Démarrage automatique en se connectant]

ACTIVER : Quand vous vous enregistrez sur Windows, ActKey démarre automatiquement.
Désactiver : ActKey ne démarrera pas automatiquement.

[Réduire au démarrage]

Activer : ActKey sera réduit au démarrage.
Désactiver : Démarre ActKey.

[Aide]

Élément du menu | Détails
Rubriques d'aide | Affiche les rubriques d'aide.
A propos de | Affiche les informations de version d'ActKey.


Paramètres du bouton

Pour voir : Allez à la fenêtre Principale - [Numériser] menu – [Paramètres du bouton...]

Vous pouvez changer les paramètres de chaque bouton de numérisation.

Eléménts de fonctionnement de base

Élément | Détails
Scan button | Spécifier un bouton de numérisation à configurer. Les paramètres sont fournis pour chaque scan button, et les paramètres ne sont modifier que lorsque vous cliquez sur OK ou appliquer.
Enregistrer l'image numérisée dans | Spécifier un dossier pour le stockage temporaire des images scannées. (Cet élément n'est pas fourni pour le bouton de numérisation “Dossier”.)
OK | Confirme les changements et ferme bouton de paramètres.
Annuler | Annule les changements et ferme bouton de paramètres.
Appliquer | Confirme les changements sans fermer bouton de paramètres.

Eléménts définis pour des actions

Les éléments qui peuvent être définis pour des actions varient selon le type de bouton de numérisation.

Application-1, [image] Application-2

Élément

Détails

Paramètres d’entrée

Voir Paramètres d’entrée du bouton de numérisation pour définir pour des actions des éléments communs.

Application

Choisir dans la liste d'applications pour ouvrir l'image numérisée.

Élément

Détails

Programmes par défaut

Ouvrir une image dans le programme par défaut associé avec le format de fichier après numérisation.

Le nom du programme associé avec le format de fichier du fichier actuel apparait sous la liste.

Le programme associé avec le format de fichier peut être configuré en utilisant “Associer un type de fichier ou un protocole à un programme” dans “Programmes par défaut” dans le panneau de commande.

Le programme associé avec le format de fichier peut être modifié en utilisant “Associer un type de fichier ou un protocole à un programme” dans “Programmes par défaut” dans le panneau de commande.

Cliquez sur [Parcourir...] et spécifiez l'application pour ouvrir les images numérisées.

Description du bouton d'opération pour obtenir la liste des applications :

Élément | Détails
Ajouter | Ajouter à la liste des applications pour ouvrir l'image en spécifiant le chemin d'accès de l'application et afficher le nom.
Modifier | Modifier le nom et le chemin d'accès de l'application actuellement sélectionnée dans la liste pour ouvrir l'image.
Supprimer | Supprimer l'application actuellement sélectionnée pour l'ouverture de l'image à partir de la liste.

Description de la fenêtre Ajouter / Modifier :

Élément | Détails
Titre | Spécifie le nom qui doit être affiché dans la liste. Impossible de spécifier un nom déjà utilisé dans la liste .
Chemin d’accès | Affiche le nom de chemin d'accès de l'application pour ouvrir l'image.
Parcourir... | Specifie l'emplacement dufichier executable de l'application pour ouvrir l' image.

Paramètres de sortie

Voir Paramètres de sortie du bouton de numérisation pour définir pour des actions des éléments communs.

Courrier électronique affiché uniquement sur certains modèles.

Élément | Détails
Courrier électronique Software | Specifie le logiciel de client de messagerie pour créer un message avec l'image numérisée attachée. Les logiciels suivant sont pris en charge pour l'Courrier électronique : Outlook, Outlook Express, Netscape Messenger, Mozilla Thunderbird, Lotus notes, Windows Mail
Paramètres d’entrée | Voir Paramètres d’entrée du bouton de numérisation pour définir pour des actions des éléments communs.
Paramètres de sortie | Voir Paramètres de sortie du bouton de numérisation pour définir pour des actions des éléments communs.

Dossier

Élément | Détails
Open current Dossier when scan is completed | Lorsque cette case est cochée, cela ouvre le dossier de destination pour les images lorsqu'une numérisation est terminée.
View Dossier... | Ouvre le dossier où les images sont stockées.
Paramètres d’entrée | Voir Paramètres d’entrée du bouton de numérisation pour définir pour des actions des éléments communs.
Paramètres de sortie | Voir Paramètres de sortie du bouton de numérisation pour définir pour des actions des éléments communs.

PC-Fax

Élément

Détails

Paramètres d’entrée

Voir Paramètres d’entrée du bouton de numérisation pour définir pour des actions des éléments communs.

Attention :

Parce que PC-Fax lit des images à faxer, les éléments suivants sont fixés: [Mode Couleur] = Noir et Blanc, [Résolution] = 200 dpi.

Paramètres de sortie

Voir Paramètres de sortie du bouton de numérisation pour définir pour des actions des éléments communs.

Attention :

Lors de l'utilisation de PC-Fax, “Type” est fixée au format de transmission de fax.

Bouton de numérisation pour les éléments communs à définir pour les actions

Paramètres d’entrée

Élément

Détails

Méthode de numérisation

Sélectionnez une méthode de numérisation appropriée pour le type et le nombre de feuilles du document à numériser.

Quand “Auto” est sélectionné, les documents sont numérisés à partir du chargeur automatique le cas échéant, ou si les documents sont chargés dans le chargeur automatique, le document sur la vitre d'exposition est numérisé.

Options

Vous pouvez spécifier une option de méthode de numérisation.

Si le périphérique utilisé ne prend pas en charge une fonction de numérisation recto verso, aucune option de méthode de numérisation n'est disponible.

Élément

Détails

Direction

Définit l'orientation des documents.

Sur la vitre d'exposition, placez un document avec son bord supérieur sur la gauche ou le côté proche du périphérique.

Dans le chargeur automatique, placez un document avec son bord supérieur sur la gauche ou le côté éloigné du périphérique.

Élément | Détails
Vers la gauche | Placez un document avec son bord supérieur sur la gauche.
Supérieur | Chargeur automatique Chargez un document dans le chargeur automatique avec son bord supérieur du côté éloigné. Vitre d'exposition Placez un document avec son bord supérieur sur lae côté proche.

Numérisation recto-verso

Vous pouvez spécifier le côté de reliure pour les documents numérisés des deus côtés lorsque le chargeur automatique est spécifié comme méthode de scan.

Élément | Détails
Désactivé | Scanneur un côté des documents depuis le chargeur automatique.
Reliure à droite et à gauche | Numérise les deux côtés des documents à être relié à gauche ou à droite. Cette option est sélectionnée pour faire des copies sur lesquelles faces avant et arrière ont la même orientation de page.
Reliure par le haut | Numérise les deux côtés du documents qui sera relié par le haut. Cette option est sélectionnée pour faire des copies sur lesquelles faces avant et arrière ont une orientation de page inversée.

Mode Couleur

Sélectionnez un mode de couleur en fonction du type de document ou l'utilisation des images numérisées.

Élément | Détails
Couleur (24 bits) | Numérise chaque pixel en couleur dans un format RVB 24 bits.
Nuances de gris (8 bits) | Numérise chaque pixel en 8 bits, 256 niveaux de gris.
Noir et blanc | Numérise chaque pixel en bi-niveau avec noir et blanc. Les demi-teintes ne sont pas représentées
Demi-teintes | Numérise chaque pixel en bi-niveau avec noir et blanc. Les demi-teintes sont représentées

Format du papier

Sélectionnez un format de papier pour le document à numériser et la taille de numérisation.

Tailles qui peuvent être spécifiées varient selon les modèles d'appareils.

Remarque : Si un problème survient avec une numérisation en mode "Auto", efectuez la numérisation avec une option différente de "Auto".

Résolution

Sélectionnez une résolution minimale nécessaire appropriée pour l'usage des images numérisées.

Remarque : Certaines applications peuvent ne pas accepter les images numérisées en haute résolution. Dans ce cas, configurez une résolution inférieure.

Afficher le pilote du scanneur

S'il est activé que vous pouvez numériser des documents après la sélection de réglage des couleurs et de filtrage dans la boîte de dialogue de pilote Scanneur.

Paramètres de sortie

Élément

Détails

Type

Définit un format de fichier pour les images numérisées.

Élément | Détails | Compresser | Exemple de taille de fichier [MB]
 |  |  | Couleur | Gris | B/W
BMP | Windows Bitmap format | Non | 24.9 | 8.3 | 1
JPEG |  | Oui | 1,3 | 1.2 | 0.9
TIFF |  | B/W(2) | 22.0 | 7.3 | 0.2
PCX |  | B/W(3) | 26.1 | 8.8 | 0.3
GIF | Réduction de tons à 256 ou moins | Oui(1) | 6.7 | 7.3 | 0.2
TGA |  | Non | 24.4 | 8.3 | 8.3
PNG |  | Oui(1) | 18.7 | 6.1 | 0.2
WMF | Windows Meta File | Non | 24.9 | 24.9 | 24.9
EMF | Windows Enhanced Meta File | Non | 24.9 | 24.9 | 24.9
PDF |  | Oui | 1.3 | 1.3 | 0.2
Multi-page PDF |  | Oui |  |  |
Multi-page TIFF |  | B/W(2) |  |  |

Les tailles ci-dessus sont des exemples pour les scans d'images photo en A4 300dpi. (Se référer à eux comme directives pour choisir un format de fichier.)

Compresser :

Non : Non compressé,

Oui : Niveau peut être spécifié

Oui(1) : Niveau ne peut pas être spécifié

B/W(2) : Seulement B/W (niveau peut être spécifié)

B/W(3) : Seulement B/W (niveau ne peut pas être spécifié)

Niveau de compression

Specifiez un niveau de Niveau de compression pour les fichiers de format JPEG/PDF/TIFF.

Format de fichier

Détails

JPEG

Paramètres : Integre des valeurs from 0 to 100

La taille du fichier et la qualité de l'image varie en fonction des paramètres.

Valeur | Taille du fichier | Qualité
0 | Grand | Élevée
50 | Moyen | Moyen
100 | Petit | Basse

TIFF

Vous pouvez spécifier des images noir et blanc et demi-teintes.

Élément | Description | Degradation de l'image
Brut | Pas de Niveau de compression | Aucun
Middle(G3) | Niveau de Niveau de compression moyen | Aucun
Élevé(G4) | Niveau de Niveau de compression élevé | Se dégrade

PDF

Les paramètres varient selon le mode de couleur.

Couleur et niveaux de gris

La taille du fichier et la qualité de l'image varie en fonction des paramètres.

Élément | Taille du fichier | Qualité
Élevé | Grand | High
Middle | Moyen | Moyen
Faible | Petit | Bas

Noir et blanc et demi-teintes

Élément | Description | Degradation de l'image
Brut | Pas de Niveau de compression | Aucun
Middle(G3) | Niveau de Niveau de compression moyen | Aucun
High(G4) | Niveau de Niveau de compression élevé | Se dégrade

Nom du fichier

Définit un nom de fichier pour les images numérisées. Le nom de fichier pour les images numérisées est sauvegardé dans le format suivant :

“nom de fichier”(Date)“numéro de série à 4 chiffres”. "Extension de format de fichier"

Attention :

Ø Le nom de fichier est insensible à la casse.

Ø Les caractères suivant ne peuvent pas être utilisés dans les noms de fichier.
" * / : < > ? \ |

Enregistrer l’image numérisée dans

Specifiez un dossier pour sauvegarder les images numérisées.

Parcourir...

Parcourir le dossier pour sauvegarder l'image.


Sélectionner le scanneur

Pour voir : Allez à la fenêtre principale - [Numériser] menu - [Sélectionner le scanneur...]

A partir de la [Scanneur] liste, selectionnez un Scanneur à utiliser pour les opérations de numérisation en utilisant Numériser depuis un ordinateur.

La liste [Scanneur] affiche les Scanneurs disponibles.

ActKey vérifie la disponibilité des Scanneurs au démarrage, et affiche un message d'erreur si aucune connexion n'est établie.